#header__images {
  position: relative;
  width: 100%;
}

#backdrop {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 16px;
}

#profile-image {
  position: absolute;
  left: 8px;
  bottom: -16px;

  width: 96px;
  height: 96px;
  border-radius: 100%;
}

#header__text {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-top: 2rem;
}

#header__title {
  display: flex;
  gap: 0.75rem;
  align-items: start;
}
#header__title img {
  width: 1.25rem;
  height: 1.25rem;
}

header h3 {
  font-size: 1rem;
  color: var(--secondary);
}

#article-list {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
#article-list .card img {
  max-height: 200px;
}

@media screen and (min-width: 900px) {
	#header__title {
    gap: 0.5rem;
  }
	#header__title img {
		width: 1.25rem;
		height: 1.25rem;
		transform: translate(0, -0.25rem);
	}
	#header__title a {
		display: none;
	}

  #backdrop {
    height: 256px;
  }
}
